Subject: Re: bug#53819: 29.0.50; Follow the national way to use floating point numbers.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 06 Feb 2022 17:55:46 +0200

[Please use Reply All to reply to messages, so that the bug tracker is
kept on the CC list.]

> From: Niels Søndergaard <[email-masked]>
> Date: Sun, 6 Feb 2022 15:31:43 +0100
> 
> A really good question, however I have two answers
> 
> 1. it works if an american send me a “numbers" spreadsheet on my iMAC, I think it works for the people
> using M$ Windows, but I have no idea why it works
> 2. it’s a nuisance, I’ve user comma’s for decimal in 69 years (from 2 grade in school)
> 
> I would rather have to do something with the language, if I got at file from CHINA, UK of US, than from all
> other places